/* form style */
* {
  box-sizing: border-box;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #cc0808; /* 4CAF50; */
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
}

input[type=submit]:hover {
  background-color: /*#45a049 */ #0f3077;
}
.error {
	background-color : rgba(255, 0, 0, 0.1);
	color 	: red;
}
.option {
	background-color : rgba(51, 204, 51, 0.1);
	color 	: #003399;
}
.errortxt {
	color 	: red;
}
.formcontainer {
  border-radius: 5px;
  padding: 20px;
  font-size :	18px;
}
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.separator {
	border-top : 1px solid #003399;
	margin-top: 6px;
}
.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
.title {
	position	:	relative;
	text-align	:	left;
	  font-family: "Roboto", sans-serif;
	}
.title h1 {
        text-align      :       left;
        color           :       #000000;
        font-weight     :       bold;
        font-size       :       38px;
	font-style	:	oblique;
        }
/* .centered {
  position: absolute;
  top: 35px;
  left: 75px; 
}*/
.headerSpan {
	display		: 	block;
	width 		:	100%;
	font-size 	:	120%;
        font-weight     :       bold;
	color		:	#ffffff;
	background-color:	#0f3077;
	padding-bottom : 8px;
	padding-top		: 8px;
}
.headerSpan a {
	color	:	#ffffff;
}
  
}